@charset "utf-8";
.archive .page_title{
	justify-content:center;
	text-align:center;
	padding:0 20px;
	height:350px;
	margin-bottom:29px;
}
.archive .page_title h1::before{margin-bottom:-2px;line-height:1;}
.archive .page_title_in{
	display:flex;
	padding:104px 20px 90px;
	height:350px;
	justify-content:center;
	position:relative;
	width:100%;
}
.archive .page_title_in::before,
.archive .page_title_in::after{
	content:'';
	display:block;
	position:absolute;
	z-index:1;
}
.archive .page_title_in::before{
	width:234px;
	height:122px;
	left:-24px;
	bottom:36px;
	background:url(/recruit/img/news/bg_h1_l.png) center no-repeat;
	background-size:234px 122px;
}
.archive .page_title_in::after{
	width:274px;
	height:200px;
	right:-60px;
	bottom:28px;
	background:url(/recruit/img/news/bg_h1_r.png) center no-repeat;
	background-size:274px 200px;
}
.archive .page_title::before{line-height:1;}

.content_area .news_cat_list{
	display:flex;
	justify-content:center;
	margin:0 0 50px;
	padding:0 !important;
}
.content_area .news_cat_item{
	margin:0 5px;
	list-style:none !important;
	width:150px;
}
.news_cat_link{
	display:block;
	padding:5px 20px;
	text-align:center;
	background:#fff;
	border:1px solid #ccc;
	color:#333;
	font-weight:bold;
	border-radius:30px;
	text-decoration:none !important;
	transition:background 0.3s,color 0.3s,border .3s;
}
.news_cat_item.on .news_cat_link,
.news_cat_link:hover{
	background:#258820;
	color:#fff !important;
	border-color:#258820;
}

.news_list{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:50px 30px;
	margin:0 0 26px !important;
	padding:0 !important;
}
.news_item{list-style:none !important;margin:0;}
.news_thumb{
	overflow:hidden;
	border-radius:14px;
	margin-bottom:13px;
	aspect-ratio:4 / 3;
}
.news_thumb img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
	transition:transform 0.3s;
}
.news_thumb:hover img{transform:scale(1.03);}

.news_link{
	display:block;
	color:#333 !important;
	text-decoration:none !important;
	transition:color 0.3s;
}
.news_info{
	display:flex;
	align-items:center;
	margin:0 0 2px !important;
}
.news_date{
	font-family:"Poppins", serif;
	line-height:1;
	color:#258820 !important;
	margin:0 5px 0 0 !important;
	font-size:1.3rem;
	letter-spacing:0;
	font-weight:bold;
}
.news_category{
	display:inline-block;
	background:#258820;
	color:#fff;
	padding:5px 8px;
	border-radius:15px;
	font-size:1.1rem;
	letter-spacing:0.55px;
	line-height:1;
}
.news_title{
	display:inline;
	font-weight:bold;
}
.news_title::after{
	content:'';
	display:inline-block;
	width:19px;
	height:9px;
	margin-left:8px;
	background:url(/recruit/img/common/arrow_green.svg) center no-repeat;
	background-size:19px 9px;
	vertical-align:middle;
}

/* 詳細 */
.single .page_title{
	height:auto;
	min-height:277px;
	max-width:780px;
	margin-bottom:0;
	padding-top:20px;
}
.single .page_title::before{
	background:#D3F199 url(/recruit/img/common/pic_wave_h1.png) bottom center no-repeat;
	background-size:100% 80px;
}
.single .page_title h1{font-size:3.3rem;letter-spacing:1.65px;}
.single .content_area{
	max-width:800px;
	padding:0 30px;
}
.single .news_info{margin:-19px 0 20px !important;position:relative;}
.single .news_date{font-size:1.4rem;letter-spacing:0.7px;margin-right:8px !important;}
.single #pankuzu{max-width:800px;}
.single .link_btn{margin:80px auto 0;display:flex;justify-content:center;}


#news_pagenav{
	display:flex;
	align-items:center;
	justify-content:center;
}
.wp-pagenavi{
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	padding:0 80px;
	margin-top:50px;
}
.wp-pagenavi span, .wp-pagenavi a{
	position:relative;
	display:flex;
	width:47px;
	height:47px;
	border-radius:50%;
	color:#258820 !important;
	border:1px solid #ddd;
	background:#fff;
	font-size:1.4rem;
	justify-content:center;
	align-items:center;
	font-weight:bold;
	margin:0 5px;
	letter-spacing:0.7px;
	text-decoration:none !important;
	transition:border .3s,background .3s,color .3s;
}
.wp-pagenavi a.page{font-family:"Poppins", serif;}
.wp-pagenavi span:hover,.wp-pagenavi a:hover{border-color:#258820;background-color:#258820;color:#fff !important;}
.wp-pagenavi .current{border-color:#258820;background-color:#258820;color:#fff !important;}
.wp-pagenavi span.extend{
	color:#258820 !important;
	font-family:"Poppins", serif;
	width:40px;
	height:auto;
	border:none;
	background:none !important;
	letter-spacing:0;
	padding-bottom:5px;
}
.wp-pagenavi .extend::after{display:none !important;}
.wp-pagenavi a.previouspostslink,.wp-pagenavi a.nextpostslink{
	width:auto !important;
	border-radius:0;
	border:none !important;
	background:none !important;
	position:absolute;
	text-decoration:none !important;
	margin:0;
	color:#333 !important;
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.wp-pagenavi a.previouspostslink{
	left:0;
	padding-left:29px;
	background:url(/recruit/img/common/arrow_green_l.svg) 0 center no-repeat !important;
}
.wp-pagenavi a.nextpostslink{
	right:0;
	padding-right:29px;
	background:url(/recruit/img/common/arrow_green.svg) right center no-repeat !important;
}
.wp-pagenavi .previouspostslink:hover,.wp-pagenavi .nextpostslink:hover{border:none;background:none;color:#333 !important;text-decoration:underline !important;}


@media screen and (max-width:1023px){
.archive .page_title{height:236px;margin-bottom:19px;}
.archive .page_title_in{height:236px;padding:64px 20px 90px;}
.archive .page_title_in::before{
	width:160px;
	height:84px;
	background-size:160px 84px;
	left:21px;
	bottom:14px;
}
.archive .page_title_in::after{
	width:177px;
	height:130px;
	background-size:177px 130px;
	right:2px;
	bottom:13px;
}
.content_area .news_cat_list{margin-bottom:40px;}
.content_area .news_cat_item{width:140px;}
.news_cat_link{padding:6px 20px;}
.news_list{gap:40px 24px;}
.news_link{line-height:1.5;}
.news_title{font-size:1.3rem;letter-spacing:0.65px;}
.news_info{margin-bottom:5px !important;}
.news_date{font-size:1.2rem;letter-spacing:0.6px;}
.news_category{font-size:1rem;letter-spacing:0.5px;line-height:1.2;padding:3px 8px 4px;}

/* 詳細 */
.single .page_title{
	min-height:194px;
	max-width:780px;
}
.single .page_title::before{background-size:100% 45px;}
.single .page_title h1{font-size:2.7rem;letter-spacing:1.35px;}
.single .news_info{margin:1px 0 18px !important;position:relative;}
.single .news_date{font-size:1.3rem;letter-spacing:0.65px;margin-right:8px !important;}

.wp-pagenavi span, .wp-pagenavi a{
	width:40px;
	height:40px;
	margin:0 6px;
}
.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink{
	font-size:1.4rem;
	letter-spacing:0.7px;
}
.wp-pagenavi span.extend{width:20px;}

}

@media screen and (max-width:767px){
.archive .page_title{height:165px;margin-bottom:30px;min-height:100px;}
.archive .page_title_in{height:165px;padding:45px 20px 50px;}
.archive .page_title_in::before{
	width:119px;
	height:62px;
	background-size:119px 62px;
	left:-15px;
	bottom:-3px;
}
.archive .page_title_in::after{
	width:126px;
	height:95px;
	background-size:126px 95px;
	right:-32px;
	bottom:5px;
}
.content_area .news_cat_list{margin-bottom:29px;}
.content_area .news_cat_item{width:106px;margin:0 4px;}
.news_cat_link{padding:6px 2px;}
.news_list{gap:40px 17px;}
.news_link{line-height:1.5;}
.news_title{font-size:1.2rem;letter-spacing:0.6px;}
.news_info{margin-bottom:5px !important;}
.news_date{font-size:1.1rem;letter-spacing:0.55px;}
.news_category{padding:3px 8px 4px;}
.news_thumb{margin-bottom:7px;}

/* 詳細 */
.single .page_title{
	min-height:168px;
	padding-top:20px;
	padding:38px 20px 33px;
}
.single .page_title::before{background-size:100% 22px;}
.single .page_title h1{font-size:2.5rem;letter-spacing:1.25px;line-height:4rem;}
.single .content_area{padding:0 20px;}
.single .news_info{margin:12px 0 13px !important;position:relative;}
.single .news_date{font-size:1.3rem;letter-spacing:0.65px;margin-right:8px !important;}


.wp-pagenavi{
	padding:0 0 58px;
	margin-top:60px;
}
.wp-pagenavi a.previouspostslink,.wp-pagenavi a.nextpostslink{bottom:0;margin:0;}

}

@media screen and (max-width:599px){
.content_area .news_cat_list{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:10px;
}
.content_area .news_cat_item{
	width:auto;
	margin:0 !important;
}
.news_list{gap:40px 17px;grid-template-columns:repeat(2,1fr);}
}